firefox-1.0.6 & gtk+2.8.0

Guido Schimmels __guido__ at web.de
Fri Aug 26 10:41:29 PDT 2005


On Fri, 26 Aug 2005 16:55:36 +0200
frank <frank at xeen.net> wrote:


> in addition there are lots of gdk warnings (also repeated):
> 
> (firefox-bin:2021): Gdk-CRITICAL **: gdk_drawable_get_colormap: 
> assertion `GDK_IS_DRAWABLE (drawable)' failed
> 
> (firefox-bin:2021): Gdk-WARNING **: gdk_window_set_back_pixmap(): pixmap 
> must have a colormap

This is a bug in gtk-2.8.0. gtk-2.8.0 is a lemon, gtk-2.8.1 is worse. Upgrade to gtk-2.8.2.
I don't promise it solves all the firefox issues (I can't know). But you want to do that anyway.
gtk-2.8.0 and gtk-2.8.1 are really, really buggy.



More information about the blfs-support mailing list